Author Topic: digi 192 i/o (2002) compatible /w mac os9, but requires PT HD 5.3.1  (Read 5886 times)

macStuff

  • Guest

https://www.sweetwater.com/store/detail/192io
https://archive.digidesign.com/compato/os9/hd/
http://archive.digidesign.com/download/531/
http://archive.digidesign.com/download/cs/531r2/
http://archive.digidesign.com/download/cs/531cs7/
Quote
Digidesign's Flagship Pro Tools|HD Interface!
The 192 I/O is all about sounding phenomenal rivaling similar products more than double its price. On top of offering up to 16 channels of analog and digital I/O, the 192 I/O lets you take your pick over a flexible range of connection types. And with 24-bit/192kHz A/D and D/A operation, the Digidesign 192 I/O is your one-stop choice for getting your tracks into the world of Pro Tools|HD. An expansion port onboard lets you directly connect another 192 I/O or its little brother the 96 I/O. For clarity and precision, at an unbeatable value it's got to be the Digidesign 192 I/O.

Digidesign 192 I/O Converter and Pro Tools|HD Interface Features at a Glance:
50 possible inputs and outputs
Supports up to 16 simultaneous channels of high-definition I/O
Extremely flexible analog and digital I/O
Card option bay for analog or digital I/O expansion with 192 AD, 192 DA, or 192 Digital cards
World-class 24-bit/192kHz A/D and D/A conversion
Comes with a wide range of digital I/O, including 8 channels of AES/EBU I/O, 8 channels of TDIF I/O, 16 channels of ADAT I/O, and 2 additional channels of AES/EBU or S/PDIF I/O
Word (1x) and Slave Clock (256x) input/output
Switchable, real-time sample rate conversion on digital inputs on the 192 Digital card, which allows easy streaming of digital signals at any sample rate
Soft-Clip Limiter that allows higher levels to disk for punchier, hotter recordings
Expansion Port that allows for direct connection of another 192 I/O or 96 I/O

Quote
Legacy Peripheral port that allows for connection of:
 888|24 (1998), http://www.oldschooldaw.com/forums/index.php/topic,4927 
(excluding the original from 1994 http://www.oldschooldaw.com/forums/index.php?topic=1081.0)
 882|20 (1999), http://www.oldschooldaw.com/forums/index.php/topic,355
 1622, (1999) http://www.oldschooldaw.com/forums/index.php/topic,1077
 24-Bit ADAT Bridge I/Os, (1998) http://www.oldschooldaw.com/forums/index.php/topic,970
(adat bridge must be at 48kHz or lower sample rate)
(does this mean 20-bit ADAT bridge not compatible???)

Set yourself up with the best Pro Tools|HD interface from Digidesign, the 192 I/O!

am i reading this correct? according to this document
pro tools 5.3.1 is required to be able to use the following devices?

Quote
Digidesign HD Audio Interfaces (one required)
192 I/O
192 Digital I/O
96 I/O

do any of the users here use HD hardware with OS9?

i think it only works with this specific version
here is the download image:
http://www.mediafire.com/file/ke00307en7ctw78/ptTDM_v5.3.1.img.bin

<a href="http://www.youtube.com/watch?v=STpfk0JANQg" target="_blank">http://www.youtube.com/watch?v=STpfk0JANQg</a>
https://www.sweetwater.com/sweetcare/articles/96-audio-interface-expandable-192-audio-interface-optional-digital/

<a href="http://www.youtube.com/watch?v=BzgwYlgDUXU" target="_blank">http://www.youtube.com/watch?v=BzgwYlgDUXU</a>
« Last Edit: December 24, 2017, 12:01:47 PM by macStuff »

Offline mrhappy

  • Platinum Member (500+ Posts)
  • *****
  • Posts: 1121
  • new to the forums
  • Liked:
  • Likes Given: 3
Re: digi 192 i/o (2002) compatible /w mac os9, but requires PT HD 5.3.1
« Reply #1 on: December 25, 2017, 09:29:51 PM »
Yes PT 5.3.1 was to enable HD hardware on OS9... Conversely, PT 6.4.1 let you use 'Mix' era hardware with OS X. I've never tried the 5.3.1/HD setup but I AM curious if all the OS9 plugins would work. I think the vast majority of people that purchased an HD interface went directly to the new fangled OS X! ;D

http://archive.digidesign.com/compato/os9/hd/

Offline Knezzen

  • Platinum Member (500+ Posts)
  • *****
  • Posts: 837
  • Pro Tools addict!
    • Macintosh Garden
  • Liked:
  • Likes Given: 2
Re: digi 192 i/o (2002) compatible /w mac os9, but requires PT HD 5.3.1
« Reply #2 on: January 16, 2018, 03:34:40 AM »
I did use HD hardware with OS9 and PT 5.3.1. All plugins I had in 5.1.3 with MIX hardware worked as long as you kept bit/khz at the most 24bit/48khz.

Offline mrhappy

  • Platinum Member (500+ Posts)
  • *****
  • Posts: 1121
  • new to the forums
  • Liked:
  • Likes Given: 3
Re: digi 192 i/o (2002) compatible /w mac os9, but requires PT HD 5.3.1
« Reply #3 on: January 16, 2018, 07:28:49 AM »
Ahh... that's good to know!! ;D

Offline jimmy3189

  • Active Member
  • *
  • Posts: 5
  • new to the forums
  • Liked:
  • Likes Given: 0
Re: digi 192 i/o (2002) compatible /w mac os9, but requires PT HD 5.3.1
« Reply #4 on: February 05, 2018, 04:15:21 PM »
I'm curious, I'm pretty sure they refreshed the 192's about midway through it's lifecycle, we currently have 3 in my 'normal' OS X studio. I know for a fact that one of them is an older one and one is a newer one. I'll try and take pictures with the lids off at some point.

Do both versions work in OS 9?

Offline mrhappy

  • Platinum Member (500+ Posts)
  • *****
  • Posts: 1121
  • new to the forums
  • Liked:
  • Likes Given: 3
Re: digi 192 i/o (2002) compatible /w mac os9, but requires PT HD 5.3.1
« Reply #5 on: February 05, 2018, 06:49:48 PM »

Do both versions work in OS 9?

Don't know for sure but we might as well find out! ;D

macStuff

  • Guest
Re: digi 192 i/o (2002) compatible /w mac os9, but requires PT HD 5.3.1
« Reply #6 on: February 06, 2018, 03:46:45 PM »
I'm curious, I'm pretty sure they refreshed the 192's about midway through it's lifecycle, we currently have 3 in my 'normal' OS X studio. I know for a fact that one of them is an older one and one is a newer one. I'll try and take pictures with the lids off at some point.

Do both versions work in OS 9?

only if you are using the specific version of PT HD : v5.3.1 which i posted above.

macStuff

  • Guest
Re: digi 192 i/o (2002) compatible /w mac os9, but requires PT HD 5.3.1
« Reply #7 on: February 06, 2018, 03:48:29 PM »
Yes PT 5.3.1 was to enable HD hardware on OS9... Conversely, PT 6.4.1 let you use 'Mix' era hardware with OS X. I've never tried the 5.3.1/HD setup but I AM curious if all the OS9 plugins would work. I think the vast majority of people that purchased an HD interface went directly to the new fangled OS X! ;D


exactly correct
+ exactly the point of the post!
to highlight the fact that it was made compatible with os9 for those people who chose to stay on os9

Offline Trace-Elliot

  • Enthusiast Member (25+ Posts)
  • ***
  • Posts: 54
  • brand new member
  • Liked:
  • Likes Given: 0
Re: digi 192 i/o (2002) compatible /w mac os9, but requires PT HD 5.3.1
« Reply #8 on: July 02, 2019, 02:18:38 PM »
exactly correct
+ exactly the point of the post!
to highlight the fact that it was made compatible with os9 for those people who chose to stay on os9

but its not the same workhorse as Pro Tools is with the Mix Hardware on Mac OS 9 .
its very fragile and buggy.
tons of Digidesign Hardware and historic apple maschines .... based in germany ...

Offline AtariMan

  • Enthusiast Member (25+ Posts)
  • ***
  • Posts: 80
  • Liked:
  • Likes Given: 13
Re: digi 192 i/o (2002) compatible /w mac os9, but requires PT HD 5.3.1
« Reply #9 on: September 13, 2022, 11:53:22 AM »
Who managed to use plug-ins from Mix Plus on HD 5.3.1 hardware?

Offline AtariMan

  • Enthusiast Member (25+ Posts)
  • ***
  • Posts: 80
  • Liked:
  • Likes Given: 13
Re: digi 192 i/o (2002) compatible /w mac os9, but requires PT HD 5.3.1
« Reply #10 on: September 13, 2022, 11:55:14 AM »
I did use HD hardware with OS9 and PT 5.3.1. All plugins I had in 5.1.3 with MIX hardware worked as long as you kept bit/khz at the most 24bit/48khz.
Hello. Can you write instructions on how to use plugins from Mix Plus on HD 5.3.1 in OS 9? Thank you in advance.

Offline smilesdavis

  • Gold Member (200+ Posts)
  • *****
  • Posts: 362
  • New Member
  • Liked:
  • Likes Given: 4
Re: digi 192 i/o (2002) compatible /w mac os9, but requires PT HD 5.3.1
« Reply #11 on: September 13, 2022, 01:47:06 PM »
G4 OS9 HD Core running Logic white key - digi 192 - Intel OSX HDX running PT201x

would this allow for os9 vst plugins to be used inside of pro tools on intel as inserts somehow?
Apple Power Macintosh G4 400 (AGP) w/Giga Designs G-Celerator G4/1.467 AGP/133 (5-1214Q) / Marathon G-rack with G4 500 (AGP) Sonnet Encore 1.8Ghz / 2x Power Macintosh G4 933 (QS2002) / 3x Apple Power Macintosh G4 1.25 (MDD 2003) / 1x Apple PowerBook G4 500 (Original - Ti) / 2x Apple Mac mini G4/1.42 / 1x Apple Mac mini G4/1.5

Offline tunedbytad

  • Veteran Member (100+ Posts)
  • ****
  • Posts: 157
  • ProTools 5 addict
  • Liked:
  • Likes Given: 73
Re: digi 192 i/o (2002) compatible /w mac os9, but requires PT HD 5.3.1
« Reply #12 on: September 15, 2022, 10:14:24 PM »
I did use HD hardware with OS9 and PT 5.3.1. All plugins I had in 5.1.3 with MIX hardware worked as long as you kept bit/khz at the most 24bit/48khz.
Hello. Can you write instructions on how to use plugins from Mix Plus on HD 5.3.1 in OS 9? Thank you in advance.

I would love to know as well.
I tried and tried and could not make it work
Hi, My name is Tad
I have a PMG4 problem
aka tunedbytad aka ProTools4 aka NotoriouSS

Offline AtariMan

  • Enthusiast Member (25+ Posts)
  • ***
  • Posts: 80
  • Liked:
  • Likes Given: 13
Re: digi 192 i/o (2002) compatible /w mac os9, but requires PT HD 5.3.1
« Reply #13 on: September 15, 2022, 11:15:53 PM »
This is what happens when I try to run the Mix Core plugin on the HD Core. DAE Error.

Offline smilesdavis

  • Gold Member (200+ Posts)
  • *****
  • Posts: 362
  • New Member
  • Liked:
  • Likes Given: 4
Re: digi 192 i/o (2002) compatible /w mac os9, but requires PT HD 5.3.1
« Reply #14 on: September 15, 2022, 11:18:08 PM »
http://archive.digidesign.com/compato/os9/hd/

under Other card options

In addition, you must install the DigiSystem Init v 5.1.1 in your Extensions folder. (included on the Pro Tools 5.3 CD) Playback is limited to samples at 44.1 and 48 kHz.

sounds familiar
Apple Power Macintosh G4 400 (AGP) w/Giga Designs G-Celerator G4/1.467 AGP/133 (5-1214Q) / Marathon G-rack with G4 500 (AGP) Sonnet Encore 1.8Ghz / 2x Power Macintosh G4 933 (QS2002) / 3x Apple Power Macintosh G4 1.25 (MDD 2003) / 1x Apple PowerBook G4 500 (Original - Ti) / 2x Apple Mac mini G4/1.42 / 1x Apple Mac mini G4/1.5

Offline tunedbytad

  • Veteran Member (100+ Posts)
  • ****
  • Posts: 157
  • ProTools 5 addict
  • Liked:
  • Likes Given: 73
Re: digi 192 i/o (2002) compatible /w mac os9, but requires PT HD 5.3.1
« Reply #15 on: September 16, 2022, 11:38:04 AM »
This is what happens when I try to run the Mix Core plugin on the HD Core. DAE Error.

exactly how it happens to me

right when you load a plugin into a session
it is looking for : TDMII plugin / ilok extension / ilok usb device / ilok authorization
Hi, My name is Tad
I have a PMG4 problem
aka tunedbytad aka ProTools4 aka NotoriouSS

Offline smilesdavis

  • Gold Member (200+ Posts)
  • *****
  • Posts: 362
  • New Member
  • Liked:
  • Likes Given: 4
Re: digi 192 i/o (2002) compatible /w mac os9, but requires PT HD 5.3.1
« Reply #16 on: September 16, 2022, 01:51:00 PM »
maybe the fixed the loophole
Apple Power Macintosh G4 400 (AGP) w/Giga Designs G-Celerator G4/1.467 AGP/133 (5-1214Q) / Marathon G-rack with G4 500 (AGP) Sonnet Encore 1.8Ghz / 2x Power Macintosh G4 933 (QS2002) / 3x Apple Power Macintosh G4 1.25 (MDD 2003) / 1x Apple PowerBook G4 500 (Original - Ti) / 2x Apple Mac mini G4/1.42 / 1x Apple Mac mini G4/1.5

Offline tunedbytad

  • Veteran Member (100+ Posts)
  • ****
  • Posts: 157
  • ProTools 5 addict
  • Liked:
  • Likes Given: 73
Re: digi 192 i/o (2002) compatible /w mac os9, but requires PT HD 5.3.1
« Reply #17 on: September 18, 2022, 06:21:44 PM »
???? what ????
Hi, My name is Tad
I have a PMG4 problem
aka tunedbytad aka ProTools4 aka NotoriouSS

Offline smilesdavis

  • Gold Member (200+ Posts)
  • *****
  • Posts: 362
  • New Member
  • Liked:
  • Likes Given: 4
Re: digi 192 i/o (2002) compatible /w mac os9, but requires PT HD 5.3.1
« Reply #18 on: September 18, 2022, 10:34:35 PM »
currently trying to buy pt 6.4.1 and the ilok is blue and has a card in it
Apple Power Macintosh G4 400 (AGP) w/Giga Designs G-Celerator G4/1.467 AGP/133 (5-1214Q) / Marathon G-rack with G4 500 (AGP) Sonnet Encore 1.8Ghz / 2x Power Macintosh G4 933 (QS2002) / 3x Apple Power Macintosh G4 1.25 (MDD 2003) / 1x Apple PowerBook G4 500 (Original - Ti) / 2x Apple Mac mini G4/1.42 / 1x Apple Mac mini G4/1.5


Offline smilesdavis

  • Gold Member (200+ Posts)
  • *****
  • Posts: 362
  • New Member
  • Liked:
  • Likes Given: 4
Re: digi 192 i/o (2002) compatible /w mac os9, but requires PT HD 5.3.1
« Reply #20 on: September 19, 2022, 10:19:13 AM »
ye i know its err paces floppy replacement tech ilok 1
Apple Power Macintosh G4 400 (AGP) w/Giga Designs G-Celerator G4/1.467 AGP/133 (5-1214Q) / Marathon G-rack with G4 500 (AGP) Sonnet Encore 1.8Ghz / 2x Power Macintosh G4 933 (QS2002) / 3x Apple Power Macintosh G4 1.25 (MDD 2003) / 1x Apple PowerBook G4 500 (Original - Ti) / 2x Apple Mac mini G4/1.42 / 1x Apple Mac mini G4/1.5

Offline smilesdavis

  • Gold Member (200+ Posts)
  • *****
  • Posts: 362
  • New Member
  • Liked:
  • Likes Given: 4
Re: digi 192 i/o (2002) compatible /w mac os9, but requires PT HD 5.3.1
« Reply #21 on: September 20, 2022, 02:26:31 AM »
-edited-
« Last Edit: September 20, 2022, 04:22:34 AM by smilesdavis »
Apple Power Macintosh G4 400 (AGP) w/Giga Designs G-Celerator G4/1.467 AGP/133 (5-1214Q) / Marathon G-rack with G4 500 (AGP) Sonnet Encore 1.8Ghz / 2x Power Macintosh G4 933 (QS2002) / 3x Apple Power Macintosh G4 1.25 (MDD 2003) / 1x Apple PowerBook G4 500 (Original - Ti) / 2x Apple Mac mini G4/1.42 / 1x Apple Mac mini G4/1.5

Offline smilesdavis

  • Gold Member (200+ Posts)
  • *****
  • Posts: 362
  • New Member
  • Liked:
  • Likes Given: 4
Re: digi 192 i/o (2002) compatible /w mac os9, but requires PT HD 5.3.1
« Reply #22 on: September 20, 2022, 04:22:10 AM »
different revisions
Apple Power Macintosh G4 400 (AGP) w/Giga Designs G-Celerator G4/1.467 AGP/133 (5-1214Q) / Marathon G-rack with G4 500 (AGP) Sonnet Encore 1.8Ghz / 2x Power Macintosh G4 933 (QS2002) / 3x Apple Power Macintosh G4 1.25 (MDD 2003) / 1x Apple PowerBook G4 500 (Original - Ti) / 2x Apple Mac mini G4/1.42 / 1x Apple Mac mini G4/1.5

Offline tunedbytad

  • Veteran Member (100+ Posts)
  • ****
  • Posts: 157
  • ProTools 5 addict
  • Liked:
  • Likes Given: 73
Re: digi 192 i/o (2002) compatible /w mac os9, but requires PT HD 5.3.1
« Reply #23 on: September 28, 2022, 10:36:47 PM »
red is a prototype
Hi, My name is Tad
I have a PMG4 problem
aka tunedbytad aka ProTools4 aka NotoriouSS

 


SimplePortal 2.3.6 © 2008-2014, SimplePortal